-- Verify numerus:quote_product on pg

begin;

select quote_product_id
     , quote_id
     , name
     , description
     , price
     , quantity
     , discount_rate
from numerus.quote_product
where false;

select 1 / count(*) from pg_class where oid = 'numerus.quote_product'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'company_policy' and polrelid = 'numerus.quote_product'::regclass;

rollback;
